Subject: Ticket Assigned - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 14:51:14 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Poor Customer Service and I was not really expecting that one of the staff show very RUDE ATTITUDE. His name ALI | 232629 | CASHIER I think he is Indian/Sri lankan with dark complexion at center point mall of Emirate. 30/03/23.  He don’t know how to handle a proper customer service. No great at all and he just throw hardly the clothes hanger in the bin with anger shown in his face it’s like he don’t want to work at work or just lazy day for him. But my experience facing him are very bad at all I gave my payment by cash and he just drop out the change/bill after invoicing I was working in retail also but this kind of staff should not tolerate his attitude. Month of Ramadan is not a issue given this days some of people are lack of sleep and hungry but Atleast show some respect and professionalism once at work. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5951817